.pageContainer {
  display: flex;
  flex-direction: row;
  align-items: stretch;
  height: 100%;
}

.pageContainer .pageContentWrapper {
  display: flex;
  flex: 1;
  flex-direction: column;
  overflow: auto;
}

.pageContainer .pageContentWrapper .pageContentContiner{
  display: flex;
  flex: 1;
  flex-direction: column;
  padding: 24px 3%;
}

.pageContainer .pageContentWrapper .pageContentHeaderContainer {
  position: sticky;
  top: 0px;
  z-index: 99;
}

.pageContainer .pageContentWrapper .pageContentFooterContainer {
  position: sticky;
  bottom: 0px;
  z-index: 99;
}